/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have SSLeay */
#undef HAVE_SSLEAY

/* Define if you have the crypto library (-lcrypto).  */
#undef HAVE_LIBCRYPTO

/* Define if you have the ssl library (-lssl).  */
#undef HAVE_LIBSSL
